/*--------------------------------------------------------------
	下層ページヘッダーのスタイル
--------------------------------------------------------------*/

#header {
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}

.page-template-page-a2 #header {
	margin-bottom: 240px;
}

.header__bg {
	background-color: #effaf9;
	margin-bottom: 8px;
}

.header__cover {
	/*width: 100%;
	height: 670px;*/
	/*background-image: url(../img/main_visu01.png);
	background-size: cover;
	background-repeat: no-repeat;*/
	margin-bottom: 5px;
}

.header__gnavHeader__wrap {
	background-color: #fff;
}

.vegas-animation-myanime {
		animation:myanime ease-out;
}

@keyframes myanime {
		0% {
				transform:scale(1.2);
		}
		100% {
				transform:scale(1);
		}
}

#header h1 {
	display: inline-block;
	float: left;
	width: 20%;
	padding: 12px 18px;
	margin: 0;
}

#header h1 img {
	display: block;
	margin: 0 auto;
	width: 85%;
}

#header .emerCall {
	position: absolute;
	display: inline-block;
	width: 80%;
	height: 50px;
	bottom: 205px;
	left: 15%;
	overflow: hidden;
}

#header .emerCall h2 {
	width: 15%;
	float: left;
	margin: 0;
	font-size: 1.4rem;
	color: #fff;
	font-weight: 400;
	background-color: #f49f1e;
	text-align: center;
	padding: 1px 0 0;
}

#header .emerCall p {
	width: 73%;
	float: left;
	font-size: 1.3rem;
	padding: 5px 10px;
	background-color: #fff;
	line-height: 1.5;
}

ul.header__topLink {
	width: 55%;
	float: right;
}

ul.header__topLink li {
	width: 24%;
	list-style: none;
	text-align: right;
	float: left;
	padding: 8px 0;
	font-size: 1.4rem;
}

ul.header__topLink li a {
	text-decoration: none;
}

ul.header__topLink li a:hover {
	opacity: .7;
}

ul.header__topLink li.header__tel {
	width: 28%;
	font-size: 1.7rem;
	line-height: 1.7;
}

.subvisu {
	height: 184px;
	position: relative;
	margin: 0;
	overflow: hidden;
}

.subvisu img {
	position: relative;
	z-index: 1;
	margin-top: -130px;
	width: 100%;
}

.subvisu h2.page-title {
	position: relative;
	z-index: 2;
	padding-top: 50px;
	font-size: 4.0rem;
	margin: 0 auto;
	text-align: center;
	color: #333;
	letter-spacing: .07em;
}

/*.subvisu h2.page-title {
	position: absolute;
	top: 26%;
	left: 32%;
	font-size: 4.0rem;
	letter-spacing: .07em;
	color: #444;
}*/

.breadcrumb {
	line-height: 1.5;
	padding: 0 0 5px;
	color: #666;
	background: none;
	margin-bottom: 13px;
	text-align: right;
}

.page-template-page-a2 .breadcrumb {
	/*padding: 100px 0 5px;*/
	position: absolute;
	top: 140px;
	right: 0;
}

.breadcrumb > li {
	display: inline-block;
	height: 100%;
	margin: 0;
	font-size: 1.2rem;
	padding: 0 2px;
	color: #3cc8c3;
}

.breadcrumb > li > a {
	color: #3cc8c3;
}

.breadcrumb > li > a:hover {
	text-decoration: underline;
}

.breadcrumb > li + li:before {
	content: "/\00a0";
	padding: 0 2px 0 5px;
	color: #3cc8c3;
}

.fa-home {
	color: #3cc8c3;
}

@media (max-width: 1000px) and (min-width: 768px){
	#header h1 {
		display: inline-block;
		float: left;
		width: 30%;
		padding: 5px 10px 12px;
		margin: 0;
	}
	#header h1 img {
		display: block;
		margin: 0;
	}
	.topBtn__wrap .fa-envelope-o {
		line-height: 1.15;
		color: #3cc8c3;
		float: right;
		margin-right: 90px;
		font-size: 3.5em;
	}
	.subvisu {
		height: 230px;
		position: relative;
		margin: 0;
	}
	.subvisu img {
		position: relative;
		z-index: 1;
		margin-top: -150px;
		height: 150px;
	}
	.subvisu h2.page-title {
		position: relative;
		z-index: 2;
		padding-top: 80px;
		font-size: 4.0rem;
		margin: 0 auto;
		text-align: center;
		color: #333;
		letter-spacing: .07em;
		height: 150px;
	}
	.subvisu h2.page-title span {
		display: block;
		margin: 0 auto;
		padding-top: 32px;
	}
}

@media screen and (max-width: 767px) {
	#header {
		margin-bottom: 0;
	}
	.page-template-page-a2 #header {
		margin-bottom: 0px;
	}
	.header__bg {
		background-color: #fff;
				margin-bottom: 0;
	}
	#header .pc {
		display: none;
	}

	#header .sp {
		display: block;
	}

	.topBtn__wrap {
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		padding: 11px 0 9px 15px;
		background-color: #fff;
		z-index: 100;
	}

	.topBtn__wrap .fa-envelope-o {
		line-height: 0.9;
		color: #3cc8c3;
		float: right;
		margin-right: 70px;
		font-size: 2.7em;
	}

	.header__cover {
		height: 250px;
		margin-top: 60px;
	}

	#header h1 {
		width: 50%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#header h1 img {
		height: 100%;
		margin: 0;
		width: auto;
	}

	.subvisu {
		margin: 60px 0 0;
		height: 70px;
	}

	.subvisu h2.page-title {
		padding-top: 0;
		font-size: 2.2rem;
		height: 70px;
	}

	.subvisu h2.page-title span {
		display: block;
		padding-top: 3.5%;
	}
	.page-id-3336 .subvisu h2.page-title {
		font-size: 1.8rem;
		letter-spacing: -.1em;
	}

	.subvisu img {
		padding-top: 0;
		margin-top: -70px;
	}

	.breadcrumb {
		padding: 0 0 5px;
	}

	.page-template-page-a2 .breadcrumb {
		position: static;
		top: 0;
		padding: 70px 0 5px;
	}

	#header .emerCall {
		position: static;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 15px;
	}

	#header .emerCall h2 {
		width: 100%;
		float: none;
		padding: 0;
	}

	#header .emerCall p {
		width: 100%;
		float: none;
		padding: 10px;
		background-color: #eee;
	}
}
